
package de.ivu.elect.business.wahl.control;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.business.wahl.entity.NlWahlCustomData;
import de.ivu.elect.jee.entity.customdata.DefaultCustomData;

@Specializes
public class NlWahlCustomDataFactory extends WahlCustomDataFactory {

  private static final long serialVersionUID = 1L;

  public NlWahlCustomDataFactory() {
    super();
  }

  @Override
  public DefaultCustomData createCustomData() {
    return new NlWahlCustomData();
  }
}
